[AirPlay][Warning] Don't update to iOS8 if you want AirPlay
(2015-07-06, 23:21)Memphiz Wrote: support of libshairport is gone from master since some month now - we only support libshairplay. Get a proper distribution or compile it yourself. Once again - this is offtopic ...

I'm sorry that writes here, but I do not know how to contact you otherwise.
I compiles kodi myself and use code from master branch. If the system includes a package of libshairport-dev kodi settings shows sections of airplay.

So if i only have libshairport-dev package from debian configure returnt "AirPlay support: Yes"

Command "cat config.log |grep -i air" returns
Quote:configure:28585: checking shairplay/raop.h usability
conftest.c:184:28: fatal error: shairplay/raop.h: No such file or directory
#include <shairplay/raop.h>
| #include <shairplay/raop.h>
configure:28585: checking shairplay/raop.h presence
conftest.c:151:28: fatal error: shairplay/raop.h: No such file or directory
#include <shairplay/raop.h>
| #include <shairplay/raop.h>
configure:28585: checking for shairplay/raop.h
configure:28592: == Could not find libshairplay. ==
ac_cv_header_shairplay_raop_h=no
SHAIRPLAY_SONAME=''
USE_AIRPLAY='1'
USE_AIRTUNES='0'
Reply
 
Thread Rating:
  • 1 Vote(s) - 4 Average


Messages In This Thread
RE: [AirPlay][Warning] Don't update to iOS8 if you want AirPlay - by m_o_d - 2015-07-07, 22:58


Logout Mark Read Team Forum Stats Members Help
[AirPlay][Warning] Don't update to iOS8 if you want AirPlay41
This forum uses Lukasz Tkacz MyBB addons.